b_1 = 65.1563321735
mu_c = 0.659480729103
A = 38.8898330754
shape = 3.85447456482
tau = 99.4800756851
Ter = 479.932370625
s_r = 98.2565404129
Gsquare = 4.07061234303
ID = "Tarana_propersims_43"
best_statisic = 4.07061234303